.cardTab{
width:280px;
height:55px;
overflow:hidden;
background-color:#ffffcc;
color:#000033;
margin:3px;
margin-top:0px;
border:1px solid;
-moz-border-radius-topleft: 8px;
-webkit-border-top-left-radius: 8px;
-moz-border-radius-topright: 8px;
-webkit-border-top-right-radius: 8px;
padding:0px;
float:left;
}

.cardTab div{ 
padding:0px;
padding:0px;
}

.RatingBase{
width:22px;
height:25px;
/*background-image:url('../images/rating_base.jpg');*/
/*background-color:#ffffff;*/
position:relative;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border:0px solid #000000;
border-bottom:1px solid #000000;
padding:0px;
}

.RatingBase div{
padding:0px;
}

.cardContent{
display:none;
min-height:100px;
width:546px;
float:left;
border:1px solid;
border-top:0px solid;
padding:5px;
background-color:#ffffcc;
color:#000033;
margin-left:3px;
margin-top:-4px;
}

.nbTabs{
font-size:11px;
margin:2px;
margin-left:5px;
margin-bottom:5px;
padding:0px;
padding-left:5px;
width:150px;
height:30px;
overflow:hidden;
border:1px solid;
cursor:pointer;
}

.nbTabsPic{
margin:4px;
padding:5px;
background-color:#e6e6e6;
border:1px solid #494949;
}

.nbTabsSel{
font-size:11px;
margin:2px;
margin-bottom:5px;
padding:0px;
padding-left:2px;
width:155px;
height:30px;
overflow:hidden;
border:1px solid;
border-left:3px solid #ffcc00;
background-color:#ffcc00;
color:#000033;
font-weight:bold;
}

.NbMenu{
position:absolute;
min-height:120px;
width:300px;
z-index:50000;
border:1px solid;
border-right:0px solid;
background-color:#ffcc00;
color:#000033;
-moz-border-radius-topleft: 10px;
-webkit-border-top-left-radius: 10px;
padding:0px;
}

.NbMenu a{
color:#000099;
text-decoration:none;
}

.NbMenu a:hover{
text-decoration:underline;
}

.ChapterMap2 .close {
	background-image:url(../images/stop_sign.png);
	position:absolute;
	right:3px;
	top:3px;
	cursor:pointer;
	height:20px;
	width:20px;
	padding:0px;
}

.AttractionCard{
background-color:#cdd8fe;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border:1px solid #000033;
margin-top:6px;
}

#dispCardCnt{
position:absolute;
background-color:#ffffcc;
border:1px solid #000066;
width:500px;
padding:5px;
top:0;
left:0;
font-size:12px;
}


#dispCardCnt .close {
	background-image:url(img/close.png);
	position:absolute;
	right:-10px;
	top:-10px;
	cursor:pointer;
	height:35px;
	width:35px;
	padding:0px;

}